NTTスマートコネクト

ハウジング・クラウド・ストリーミングの
NTTスマートコネクト

クラウド・ホスティング総合ページ > スマートコネクトVPS > 新着情報・お知らせ一覧 > お知らせ

GNU bashの脆弱性に関する注意喚起情報

平成26年9月26日

お客さま各位

 平素より「スマートコネクトVPS」をご利用いただきまして、誠に有難うございます。

この度、JPCERTよりGNU bashの脆弱性に関する注意喚起が発表されました。


この脆弱性により、外部からの入力が、GNU bashの環境変数に設定される環境において、遠隔の第三者によって任意のコードが実行される可能性があります。

スマートコネクトVPSでご利用いただいている一部OSでも、脆弱性の影響を受ける可能性がございますので、ご確認ください。
※スマートコネクトVPSでは、OSの管理・運用はお客さま責任で実施していただく必要がございますので、お客さまにてパッチ適用の判断/実施等をお願いいたします。

参考

GNU bash の脆弱性に関する注意喚起(JPCERT CC)
https://www.jpcert.or.jp/at/2014/at140037.html
RedHat Enterprise Linux(Red Hat, Inc)
https://access.redhat.com/solutions/1207723
CentOS(Centos Project)
http://lists.centos.org/pipermail/centos/2014-September/146099.html

スマートコネクトVPSに関するお問い合わせはこちら

  • お問い合わせ
  • よくある質問をまとめています
  • 動画でご紹介
  • 動作確認済みアプリケーション

クラウド関連サービス

  • スマートコネクトマネージドサーバ
  • Smart FLEX
  • スマートストレージ

NTTスマートコネクト関連サービス

  • mediaCONNECT
  • SmartSTREAM
  • お問い合わせ 資料請求
ページトップへ